# Generated by Django 4.1.4 on 2022-12-29 01:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0035_item_is_equiped"),
    ]

    operations = [
        migrations.AddField(
            model_name="player",
            name="main",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="player_main",
                to="game.item",
            ),
        ),
        migrations.AddField(
            model_name="player",
            name="offhand",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="player_offhand",
                to="game.item",
            ),
        ),
    ]
